[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TColumnLayout

TColumnLayout - enumerated type for layout where data are arranged in columns

## Declaration

Source position: extctrls.pp line 861

`type TColumnLayout = (`
`clHorizontalThenVertical,`
`clVerticalThenHorizontal` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .